.about {
  width: fit-content;
}
.about h1 {
  margin-bottom: 2rem;
}

.about img {
  border: 4px solid rgba(0, 0, 0, 70%);
  float: none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
}

@media (min-width: 35.9375em) {
  .about img {
    width: 20%;
    float: right;
    margin-left: 1rem;
    margin-top: 0.5rem;
  }
}
